[outputs.wisblock_battery_cable]

[inputs]
capital={quantity={amount=0.40, unit="USDollar"}}

[dependencies]
operator = {skills=["vendor interaction"]}

[action.purchase]
vendor = [
    "https://store.rakwireless.com/products/battery-connector-cable?variant=40307453886662"
]
